sha256: 77d2ee1694bbea4881cb2092f60c43c2d001594457ae4ea9e5edb6a8965b2e64
real_size: null
zip_size: 298364
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep02/open_data_millesime_2025-07-a_dep02_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep02/open_data_millesime_2025-07-a_dep02_csv_metadata.yml
